{
  "name": "test-app",
  "version": "0.0.0",
  "private": true,
  "description": "Small description for test-app goes here",
  "repository": "",
  "license": "MIT",
  "author": "",
  "directories": {
    "doc": "doc",
    "test": "tests"
  },
  "scripts": {
    "build": "ember build --environment=production",
    "lint": "npm-run-all --aggregate-output --continue-on-error --parallel \"lint:!(fix)\"",
    "lint:fix": "npm-run-all --aggregate-output --continue-on-error --parallel lint:*:fix",
    "lint:hbs": "ember-template-lint .",
    "lint:hbs:fix": "ember-template-lint . --fix",
    "lint:js": "eslint . --cache",
    "lint:js:fix": "eslint . --fix",
    "start": "ember serve",
    "test": "npm-run-all lint test:*",
    "test:ember": "ember test"
  },
  "devDependencies": {
    "@ember/optional-features": "^2.0.0",
    "@ember/test-helpers": "^2.9.4",
    "@embroider/compat": "^2.1.1",
    "@embroider/core": "^2.1.1",
    "@embroider/webpack": "^2.1.1",
    "@glimmer/component": "^1.1.2",
    "@glimmer/tracking": "^1.1.2",
    "babel-eslint": "^10.1.0",
    "broccoli-asset-rev": "^3.0.0",
    "ember-auto-import": "^2.6.3",
    "ember-cli": "~4.12.2",
    "ember-cli-app-version": "^5.0.0",
    "ember-cli-babel": "^7.26.11",
    "ember-cli-dependency-checker": "^3.3.2",
    "ember-cli-htmlbars": "^6.2.0",
    "ember-cli-inject-live-reload": "^2.1.0",
    "ember-cli-sri": "^2.1.1",
    "ember-cli-terser": "^4.0.2",
    "ember-export-application-global": "^2.0.1",
    "ember-fetch": "^8.1.2",
    "ember-load-initializers": "^2.1.2",
    "ember-page-title": "^7.0.0",
    "ember-qunit": "^5.1.5",
    "ember-resolver": "^8.1.0",
    "ember-source": "~4.12.3",
    "ember-template-lint": "^3.15.0",
    "eslint": "^7.32.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-ember": "^10.5.8",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-qunit": "^7.2.0",
    "loader.js": "^4.7.0",
    "npm-run-all": "^4.1.5",
    "prettier": "^2.5.1",
    "qunit": "^2.17.2",
    "qunit-dom": "^2.0.0",
    "webpack": "^5.88.1",
    "ember-safe-button": "*",
    "@embroider/test-setup": "2.1.1",
    "@fortawesome/ember-fontawesome": "0.4.2",
    "@fortawesome/free-solid-svg-icons": "6.4.0",
    "autoprefixer": "10.4.19",
    "ember-cli-deploy": "^2.0.0",
    "ember-cli-deploy-build": "^2.0.0",
    "ember-cli-deploy-git": "^1.3.4",
    "ember-cli-deploy-git-ci": "^1.0.1",
    "ember-disable-prototype-extensions": "1.1.3",
    "ember-maybe-import-regenerator": "1.0.0",
    "ember-sinon-qunit": "6.0.0",
    "ember-source-channel-url": "3.0.0",
    "ember-template-lint-plugin-prettier": "3.0.1",
    "ember-try": "1.4.0",
    "eslint-plugin-unicorn": "28.0.2"
  },
  "engines": {
    "node": "12.* || 14.* || >= 16"
  },
  "ember": {
    "edition": "octane"
  },
  "volta": { "extends": "../package.json" }
}
